.rabbis .featured-img-description {
  background: #00295f;
}

.rabbis #pre-content {
  background: url(../images/strdrkblue.png);
}

.regina-jonas-remembered .page-title.image_overlay {
  background: #94050b;
}

.regina-jonas-remembered .featured-img-description {
  background: rgba(0,0,0,.8);
  float: left;
  margin: -2.2em 0 0 1em;
  text-transform: uppercase;
  width: auto;
}

#views-exposed-form-women-rabbis-search-page-1 {
  float: right;
  margin-top: 14px;
  position: relative;
}

#block-exposedformwomen-rabbis-searchpage-1 #edit-search-api-fulltext,
#block-exposedformwomen-rabbis-searchpage-1 #edit-search-api-fulltext--2 {
  background: #fff;
  border: 1px solid #aaa;
  color: #222;
  font-size: 18px;
  max-width: 100%;
  width: 240px;
}

@media only screen and (max-width: 768px) {
  .regina-jonas-remembered .featured-img-description {
    margin: 0;
  }
 
  #views-exposed-form-women-rabbis-search-page-1 {
    float: left;
    margin: 14px 0;
    position: relative;
  }
}